project (gettextex1)

cmake_minimum_required (VERSION 2.8)

set (CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake")
include(MacroOptionalAddSubdirectory)

set (CMAKE_RUNTIME_OUTPUT_DIRECTORY "${PROJECT_BINARY_DIR}/run")

set (LOCALE_INSTALL_DIR "share/locale")
macro_optional_add_subdirectory (po)
add_subdirectory (test)
